ion-header {
  ion-toolbar{
    --background: transparent;
  }

  #alinharLogo{
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  .logoZoe{
  margin: 1vh 0 1vh 0;
  width: 15vw;
  height: 6vh;
  }
}

ion-content {
  .user-review {
    .row-activity-text {
      text-align: center;
      .col-activity-text {
        ion-text {
          h1 {
            text-transform: uppercase;
            font-size: 1.2rem;
          }
        }
      }
    }

    .row-review-text {
      .col-review-text {
        ion-text {
          h3 {
            font-size: 1rem;
          }
        }
      }
    }

    ion-row {
      align-items: center;

      .card-review {
        ion-row {
          ion-avatar {
            margin-left: 2vw;
            width: 40px;
            height: 40px;
          }

          h2 {
            font-size: 1.2rem;
            margin-left: 3vw;
          }

          ion-col {
            img {
              margin-left: 3vw;
              width: 32vw;
              height: 25vh;
              border-radius: 8px;
              border: 2px solid #CBD5E3;
            }

            h3 {
              display: inline-block;
              font-size: 1.1rem;
              margin-top: 0;
              margin-right: 2vw;
            }

            h4 {
              font-size: 1rem;
              margin-top: 0;
            }
          }
        }
      }
    }

  }
}



